{
  "name": "eGUI Circles",
  "short_name": "egui-circles",
  "icons": [
    {
      "src": "/icon-192.png",
      "sizes": "192x192",
      "type": "image/png"
    }
  ],
  "lang": "en-US",
  "id": "/index.html",
  "start_url": "./index.html",
  "display": "standalone",
  "background_color": "white",
  "theme_color": "white"
}